/* footer */
div#footer ul {
	text-align: left;
	margin:5px 0 0 0;
	padding-left:0px;
}
div#footer ul li {
	display: inline;
	border-left: none;
	padding: 0 4px 0 2px;
}
div#footer ul li.firstlink {
	border-left: none;
}

#footer_illustration {
	background:	transparent url(/images/brand_refresh/footer_illustration_09.gif) no-repeat scroll right bottom;
	height:86px;
	padding:40px 0 0 0;
	float:right;
	width:956px;
}
#footer{
	float:right;
	margin-right:-14px;

}